variable "database_name" {
  type        = string
  description = "database name to create"
}

variable "schema" {
  type        = string
  default     = "public"
  description = "database schema to create"
}

variable "username" {
  type        = string
  description = "user name owner of the new database"
}

variable "collate" {
  default = "C"
}

variable "ctype" {
  default = "C"
}

variable "privileges" {
  default = ["CREATE", "CONNECT"]
}